{
  "name": "@antv/x6-sites",
  "version": "0.10.25",
  "description": "X6 sites deployed on gh-pages",
  "scripts": {
    "clean": "gatsby clean",
    "start": "gatsby develop -o -p 8080",
    "build": "yarn clean && gatsby build --prefix-paths",
    "deploy": "yarn build && gh-pages -d public"
  },
  "keywords": [
    "x6",
    "antv",
    "sites"
  ],
  "dependencies": {
    "@antv/gatsby-theme-antv": "^0.10.65",
    "@antv/x6": "^0.10.25",
    "gatsby": "^2.23.3",
    "gh-pages": "^3.0.0",
    "react-i18next": "^11.5.0"
  },
  "peerDependencies": {
    "react": ">=16.8.6",
    "react-dom": ">=16.8.6"
  },
  "author": {
    "name": "bubkoo",
    "email": "bubkoo.wy@gmail.com"
  },
  "contributors": [],
  "license": "MIT",
  "homepage": "https://github.com/antvis/x6",
  "bugs": {
    "url": "https://github.com/antvis/x6/issues"
  },
  "repository": "https://github.com/antvis/x6/tree/master/packages/x6-sites"
}
